Subject: Should SEND deal with Remote ND DoS attack ?

From: Pekka Nikander <[email-masked]>
Date: Thu, 28 Nov 2002 15:03:07 +0200

Folks,

I want to reach consensus on whether we shall address
the remote ND DoS attack described in Section 4.3.1
in the threat and trust model draft.

It is very different in nature from the rest of the
threats.  Thus, if we address it, I think that is
should be addressed more or less separately from the
rest of the effort.  On the other hand, I personally
think that it might be better addressed as a part of
the eventual process of revising RFC 2461.

Well formulated opinions, please, clearly arguing why
we should address, or why we should not address, this
threat.

--Pekka Nikander

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------

---

From: "Alper E. YEGIN" <[email-masked]>
Date: Sat, 30 Nov 2002 13:06:01 -0800

Hi Pekka,

Being the one who proposed the threat in the draft,
I have to admit, it's a different beast than the other ones.
A possible solution is to rely on a complete table of
IPv6 addresses used on a link on the access routers (i.e,
like a neighbor table instead of a neighbor cache). 
I wouldn't mind if this threat was left outside the
scope of SEND. But even than, there is a possibility that
the SEND solution might end up paving the road to solving this
particular problem as well. That'd be a nice side benefit.

alper